Jump to content

Charles@Bodhi

Moderators
  • Content count

    4753
  • Joined

  • Last visited

  • Days Won

    137

Charles@Bodhi last won the day on March 31

Charles@Bodhi had the most liked content!

Community Reputation

666 Excellent

About Charles@Bodhi

  • Rank
    Old Faithful
  • Birthday 09/02/1948

Profile Information

  • Gender
    Male
  • Location
    Zeist, The Netherlands

Recent Profile Visitors

20293 profile views
  1. Charles@Bodhi

    Bodhi 5.0.0 Alpha 1 Released

    I've just split some posts to HERE so we can keep this announcement clean. Enjoy, Charles
  2. Charles@Bodhi

    Yet More Sysadmin monkeying...

    @Tristam forums.bodhilinux is adjusting its content to the width of my browser window. bodhilinux.com/*** currently does not do this so I am forced to scroll horizontally which I find very annoying. Can you change that back to the previous behavior? Other question, about the custom activity streams. In my view I have some 6 streams there where I want only one. How can a user remove the unneeded items? Glad you are still doing this kind of stuff. Enjoy, Charles
  3. Charles@Bodhi

    Can't use any video player.

    First off, welcome to the forums. This might be caused by the legal restrictions tied to DVDs and such. Installing ubuntu-restricted-extras might be a good step in solving this. If you still have issues you might need to install libdvd-pkg. This last package will download, compile and install libdvdcss2 to get around the region encryption. I presume you have Bodhi 4.x which is based on Ubuntu 16.04 LTS. A good read on the subject is found HERE. Some quick commands in terminal: sudo apt-get install ubuntu-restricted-extras sudo apt-get install libdvd-pkg The second command will ask some questions. If unsure just copy what is asked for and paste that in your next post here so we can help you with that. Enjoy, Charles
  4. May the force be with you (and us). Enjoy, Charles
  5. Charles@Bodhi

    audio doesnt work properly no matter what i try

    These lines start with a W for Warning. Meaning that this is no error. The only way this can become an issue wil be that your hardware needs this module e100, but if your network connections are OK, all is well. The waiter is right about the latest kernels leaving out support for older hardware. So for older gear the Legacy version is the best choice. Btw, the best command for upgrading your packages is using sudo apt-get update && sudo apt-get dist-upgrade dist-upgrade just does a more complete job than upgrade only. NB. This has nothing to do with upgrading to the next distro-release. Welcome to the forums. Enjoy, Charles
  6. Charles@Bodhi

    .bashrc: no such file or directory, but it exists

    Welcome to the forums. What happens when you use /home/$USER/.bashrc instead of ~/.bashrc as referencefile. Same for the target file. Enjoy, Charles.
  7. Charles@Bodhi

    Please help in getting vivaldi to play h.264 videos.

    Hmm, reading your link it seems that vivaldi expects the libffmpg.so to be found in /opt/vivaldi-snapshot/lib/ Ubuntu however installs the (chromium) libffmpg.so in /usr/lib/chromium-browser/ Placing a symlink in /opt/vivaldi-snapshot/lib/ to the file /usr/lib/chromium-browser/libffmpeg.so could make this work. Not tested as I don't use Vivaldi. Let me know if it works or not. Code: cd /opt/vivaldi-snapshot/lib/ ln -s /usr/lib/chromium-browser/libffmpeg.so ls -l cd ls -l is only there to check that the link is placed correctly. Don't forget to restart Vivaldi. Enjoy, Charles
  8. Charles@Bodhi

    Caliber Construction

    "Don't think anyone will ever notice, you have to look hard to see it." Let me guess. Missing a 'vertical' brick to the far right from the keystone above the glas window. Tough work to do when you are the only skilled person at the job. I admire your ability to do the programming stuff too. Enjoy, Charles
  9. Charles@Bodhi

    how to completely remove iridium browser material

    Try sudo apt-get purge iridium-browser I think that is the package name and a package iridium does not exist. How did you install it originally? This browser is not in the default repos AFAIK. Enjoy, Charles
  10. Charles@Bodhi

    Moksha updates

    Yep, that was remastered with a much earlier version of bodhibuilder.
  11. Charles@Bodhi

    Moksha updates

    @deepspeed What Bodhilinux version did you see this on? What is the outcome in that machine of sudo bodhibuilder -v Have not seen that menu-entry for a long time. Enjoy, Charles
  12. Charles@Bodhi

    Moksha updates

    Hit ESC and the menu is gone. Enjoy, Charles
  13. Charles@Bodhi

    modprobe problem with Broadcom in old dell laptop

    Glad you got it sorted. The bcmwl-kernel-source creates the wl driver but that is not the one you want. The b43 is the correct one. Purging bcmwl-kernel-source package "should" remove the blacklist file it created. But doing it manually like you did causes no harm. Just for others who might read this the commands for getting it working: sudo apt-get purge bcmwl-kernel-source sudo apt-get install b43-fwcutter firmware-b43-installer sudo modprobe b43 Disconnect your ethernet cable and try it out. Enjoy, Charles
  14. Charles@Bodhi

    Dual Kernals - Concerning?

    The metapackage contains a script that autoremoves the older kernels. AFAIK it keeps 3 or exceptionally 4 versions. In /boot I have 3 versions available and the size per version is about 70 MB including vmlinuz, initrd and a few other files. I wonder what else you have in there to eat that 4 GB. BTW, I use kernel 4.13.0-36-generic now and the script states that my system is not vulnerable (spectre 1,2 & meltdown) anymore. Enjoy, Charles
  15. Charles@Bodhi

    new wine is really niiiiiiice!!!!!!!

    Hmm, I'm afraid you have to clean up the vineyard, repair the fence, mow the meadow and feed those terrifying dogs before we can have that party.
×